---
title: Delete
url: https://www.tines.com/docs/api/cases/fields/delete/
updated: 2024-08-30T12:20:59+00:00
description: Delete a field from a case.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Cases](https://www.tines.com/llm/docs/api/cases.md) › [Fields](https://www.tines.com/llm/docs/api/cases/fields.md)*

# Delete

*[View on tines.com](https://www.tines.com/docs/api/cases/fields/delete/)*

## Description

Delete a field from a case.

## Request

HTTP Method: **DELETE**

| Path Parameter | Description          |
| -------------- | -------------------- |
| case_id        | The ID of the case.  |
| field_id       | The ID of the field. |

### Sample request

```bash
curl -X DELETE \
  https://<tenant-domain>/api/v2/cases/<<case_id>>/fields/<<field_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>' \
```

## Response

A successful request will return an empty response with a `204` status code.
